
:root {
	--color-primary-white: #FFFFFF;
	--color-primary-black: #000000;
	--color-primary-green: #25D366;
	--color-primary-yellow: #E8B900;
	--color-primary-gray: #B9B9B9;

	--color-secondary-gray: #F0EFEF;
	--color-secondary-green: #00824A;
	
	--color-padrao-verde: #00824A;
	--color-padrao-amarelo: #F1B51B;
	--color-padrao-azul: #1554FF;

	--color-blue-bold: #32205F;
	--color-blue: #B5EFF2;
	--color-blue-light: #E9FAFB;

	--color-red-normal: #9D2A2C;
	--color-red-bold: #752125;


	--color-green: #87af0a;
	--color-green-bold: #749302;
	--color-green-lemon: #C5E735;

	--color-gray: #333333;
	--color-gray-light: #e8e8e8;


	--black: #1C1C1C;
	--gray: #C4C4C4;
	--meuestilo: #EC008C;
	--meubemestar: #FF8D8D;
	--meudinheiro: #57AB8A;
	--nossaslutas: #9F5DB5;

	--color-primary: #EC008C;

	--color-dark-gray: #444444;
	--color-btn-gray: #666666;
	--color-light-gray: #aaaaaa;
}

/* ------------------------------------------- */
/* customizacao */
/* ------------------------------------------- */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
	
}
body {
    margin: 0;
    padding: 0;
	font-size: 16px;
	line-height: 1.3;
	font-family: "Lato", sans-serif !important;
	background-color: #FFFFFF;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	letter-spacing: 0.04rem;
	line-height: 1.1;
}
h1 {
	font-size: 2.50rem;
	font-weight: bold;
}
h2 {
	font-size: 2.00rem;
	font-weight: 600;
}
h3 {
	font-size: 1.60rem;
	font-weight: 600;
}
h4, .h4 {
    font-size: 1.0rem;
    font-weight: 600;
    /*color: #034bab;*/
    line-height: 1;
    margin-top: .5rem;
}
p {
	font-size: 1.0rem;
	line-height: 1.35;
	margin-bottom: 1.0rem;
}

.color-primary-white{ color: var(--color-primary-white) !important; }
.color-primary-black{ color: var(--color-primary-black) !important; }

.btn-default-green{
    background-color: var(--color-secondary-green);
	border: none;
    color: var(--color-primary-white);
    border-radius: .5rem;
    padding: .75rem 2.75rem;
    font-weight: bold;
    display: flex;
    align-items: center;
	justify-content: center;
	width: 100% !important;
}
.btn-default-green:hover{
    background-color: var(--color-secondary-green);
	color: var(--color-primary-white);
}

.container-fluid {
    width: 90% !important;
}




.section-header{ 
	position: relative;
	background-color: #000000;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;	
	height: 90vh;
}
.section-header .overlay-banner{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	height: 100%;
	width: 100% !important;
	background: rgba(0, 0, 0, 0.8);
}

.card.card-yellow{
	position: relative;
	top: -100px;
	background-color: var(--color-primary-yellow);
	border-radius: 1rem;
	border: 0;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(209, 209, 209, 1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(209,209,209,1);
    box-shadow: 5px 5px 5px 0px rgba(209, 209, 209, 1);	
	height: 100%;
}
.card.card-yellow .card-body{
	padding: 3rem 4.5rem;
	text-align: center;
	font-size: 1.5rem;
	line-height: 1.1;
}
.card.card-yellow .card-body ul{
	display: flex;
    justify-content: center;
}
.card.card-yellow .card-body ul li{
	
}

.section-cta{
	background-color: #25D366;
}

.section-servicos{
	position: relative;
	background-color: var(--color-secondary-gray);
}
.section-servicos h2{
	font-size: 2.25rem;
}
.section-servicos p{
	font-size: 1.25rem;
	line-height: 1.2;
}
.section-servicos .card.card-servicos{
	background-color: var(--color-primary-black);
	border-radius: 1rem;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(209, 209, 209, 1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(209,209,209,1);
    box-shadow: 5px 5px 5px 0px rgba(209, 209, 209, 1);	
	height: 100%;	
}
.section-servicos .card.card-servicos .card-body{
	padding: 2rem;
}
.section-servicos .card.card-servicos .card-body h2{
	font-size: 1.25rem;
}


.section-servicos-itens{
}
.section-servicos-itens .img-fixed-servicos{
	left: 0;
	bottom: 0;
	width: 100%;
}
.section-servicos-itens .card.card-servicos-itens{ border: 0; background-color: rgb(255,255,255,0); }
.section-servicos-itens .card.card-servicos-itens .card-body{ padding: 0; }
.section-servicos-itens .card.card-servicos-itens .card-body ul{ padding: 0; list-style: none; }
.section-servicos-itens .card.card-servicos-itens .card-body ul li{
	padding: 12px 24px;
	background-color: var(--color-secondary-green);
	margin: 12px 0;
    -webkit-box-shadow: 4px 4px 4px 0px rgba(209, 209, 209, 1);
    -moz-box-shadow: 4px 4px 4px 0px rgba(209,209,209,1);
    box-shadow: 4px 4px 4px 0px rgba(209, 209, 209, 1);
	border-radius: .5rem;
	color: var(--color-primary-white);
	font-weight: 600;
	font-size: 1.25rem;
}
.section-servicos-itens .card.card-servicos-itens .card-body ul li img{ max-height: 36px; } 

/* -------------------------------------------------- */
/* CONTATO */
/* -------------------------------------------------- */
	.section-contato{
		background-color: var(--color-second-gray);	
		z-index: 100;
	}
	/*.section-contato::before{*/
	/*	position: absolute;*/
	/*	content: '';*/
	/*	background-color: var(--color-primary-white);*/
	/*	top: 0;*/
	/*	left: 0;*/
	/*	width: 100%;*/
	/*	height: 9rem;*/
	/*}*/
	.section-contato .box-contato-infos{}
	.section-contato .box-contato-infos p{
		font-size: 1.15rem;
	}
	.section-contato .box-contato-infos h4{
		font-size: 1.25rem;
		margin: 0;
	}	
	.section-contato .card.card-formulario{
		position: relative;
		border: 0;
		background-color: var(--color-primary-gray);
		box-shadow: 4px 4px 8px 0 #727272;
		box-shadow: 2px 2px 5px 1px rgb(0 0 0 / 35%);
		border-radius: 1rem;
	}
	.section-contato .card.card-formulario .card-header{
		padding: 1.75rem;
		padding-bottom: 0;
		background-color: var(--color-primary-gray);
		border-radius: 1rem;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		border: 0;
	}	
	.section-contato .card.card-formulario .card-body{
		padding: 2rem;
	}
	.section-contato .card.card-formulario .card-body .form-control{
		padding: .5rem .75rem;
		border-color: var(--color-second-gray);
		border: 0;
	}
	.section-contato .card.card-formulario .card-body textarea.form-control {
		height: 120px;
		resize: none;
	}
	.form-error{
		font-size: .7rem;
		margin-top: 2px;
		background-color: #ff6565;
		padding: 1px 8px;
		border-radius: 4px;
		display: flex;
		color: white;
	}	
	.section-contato .card.card-formulario .card-footer{
		padding: 1.75rem;
		padding-top: 0;
		background-color: var(--color-primary-gray);
		border-radius: 1rem;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		border: 0;
	}


/* -------------------------------------------------- */
/* FOOTER */
/* -------------------------------------------------- */
	footer{
		background-color: var(--color-padrao-azul);
		color: var(--color-primary-white);
	}
	footer .line-left-dashed{
		border-left: 1px dashed var(--color-primary-white);	
		padding-left: 24px;
	}
	footer .menu{
		 padding: 0;
		 margin: 0;
		 list-style: none;
	}
	footer .menu li{
		line-height: 1.75;
	}
	footer .menu li a{
		color: var(--color-primary-white);
		text-decoration: none;
	}
	footer .menu li a:hover{
		text-decoration: underline;
	}
	footer .address{
		line-height: 1.75;
	}
	.button-whats{
		position: fixed; right: 72px; bottom: 64px; cursor: pointer; z-index: 98;
	}


.form-select,
textarea:focus,
textarea.form-control:focus,
input.form-control:focus,
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=number]:focus,
[type=text].form-control:focus,
[type=password].form-control:focus,
[type=email].form-control:focus,
[type=tel].form-control:focus,
[contenteditable].form-control:focus {
	box-shadow: inset 0 -1px 0 #ddd;
	box-shadow: none;
}
::-webkit-input-placeholder {
	color: #000;
}
:-moz-placeholder {
	color: #000;
	opacity: 1;
}
::-moz-placeholder {
	color: #000;
	opacity: 1;
}
:-ms-input-placeholder {
	color: #000;
}
::-ms-input-placeholder {
	color: #000;
}
::placeholder {
	color: #000;
}
*::placeholder {
	color: #000;
}


	.box-msg-result{
		border: 0px solid #ee6010;
		border-radius: 5px;
		background-color: white;
		padding: 24px 12px;
		font-weight: bold;
	}

	.box-loading{
		position: absolute;
		background-color: rgb(255,255,255, .75);
		top: 0;
		right: -1500px;
		height: 100%;
		width: 100%;
		z-index: 99;
		border-radius: 0.5rem;
		border-radius: 1rem;
		display: flex;
		justify-content: center;
		align-items: center;

		-webkit-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
		z-index: 912;
	}
	.box-loading.active{ top: 0px; right: 0; }
	.box-loading .icon-loading{
		width: 80px;
		height: 80px;
	}
	.spinner-3 {
		width: 50px;
		aspect-ratio: 1;
		border-radius: 50%;
		background: 
		radial-gradient(farthest-side,#ffa516 94%,#0000) top/8px 8px no-repeat,
		conic-gradient(#0000 30%,#ffa516);
		-webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 8px),#000 0);
		animation: s3 1s infinite linear;
	}
	@keyframes s3{ 
		100%{transform: rotate(1turn)}
	}


	.box-overlay{
		position: absolute;
		background-color: rgb(208 208 208 / 87%);
		top: 0;
		right: -1500px;
		height: 100%;
		width: 100%;
		z-index: 99;
		border-radius: 0.5rem;
		border-radius: 1rem;
		display: flex;
		justify-content: center;
		align-items: center;

		-webkit-transition: all .3s;
		-o-transition: all .3s;
		transition: all .3s;
		z-index: 912;
	}
	.box-overlay.active{ top: 0px; right: 0; }
	.box-overlay .text-content{
	}	